Magento Expert Needed

  • Posted
  • Proposals 8
  • Remote
  • #27222
  • Archived
Unisoft Informatics S.Marian P.Shehz K.David A.Anders B. + 3 others have already sent a proposal.
  • 0

Description

Experience Level: Expert
I am trying to install a default version of Magento 1.4.0.1 but am having some troubles. I have uploaded it to my dedicated web fusion linux server and have set the correct folder permissions according to the install instructions. When I run the installation all I recieve are some error messages. I have run the magento-check script and it says my server is compatible.

I require a magento expert to fix the errors and get a default version up and running.

Attached is the results from the check script and the error log from installation.

Clarification Board

    There are no clarification messages.